import React from 'react';

import DesignSystemLayout from '@/modules/designSystem/DesignSystemLayout';
import Section from '@/modules/designSystem/modules/SelectSection/SelectSection';

export default function Select() {
  return (
    <DesignSystemLayout>
      <Section />
    </DesignSystemLayout>
  );
}
